<?php
$dalTablej_case_01 = array();
$dalTablej_case_01["sortNbr"] = array("type"=>3,"varname"=>"sortNbr", "name" => "sortNbr");
$dalTablej_case_01["numPers"] = array("type"=>3,"varname"=>"numPers", "name" => "numPers");
$dalTablej_case_01["vote"] = array("type"=>200,"varname"=>"vote", "name" => "vote");
$dalTablej_case_01["firstName"] = array("type"=>200,"varname"=>"firstName", "name" => "firstName");
$dalTablej_case_01["fatherName"] = array("type"=>200,"varname"=>"fatherName", "name" => "fatherName");
$dalTablej_case_01["lastName"] = array("type"=>200,"varname"=>"lastName", "name" => "lastName");
$dalTablej_case_01["motherName"] = array("type"=>200,"varname"=>"motherName", "name" => "motherName");
$dalTablej_case_01["numRegister"] = array("type"=>200,"varname"=>"numRegister", "name" => "numRegister");
$dalTablej_case_01["repairList"] = array("type"=>200,"varname"=>"repairList", "name" => "repairList");

$dal_info["electiondb_at_ssl_localhost__j_case_01"] = &$dalTablej_case_01;
?>